<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#F5F5F5"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="100dp"
            android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    style="@style/InputBoxStyle">

                    <EditText
                        android:id="@+id/Sea_PickUpCode"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:hint="输入取件码"
                        android:padding="15dp"
                        android:singleLine="true"
                        android:textSize="24dp"
                        style="@style/EditTextStyle"/>
                </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="20dp"
                style="@style/InputBoxStyle">

                <EditText
                    android:id="@+id/Sea_PhoneNum"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="输入手机尾号后四位"
                    android:padding="15dp"
                    android:singleLine="true"
                    android:textSize="24dp"
                    style="@style/EditTextStyle"/>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="50dp"
                android:orientation="horizontal"
                android:gravity="center">

                <Button
                    android:id="@+id/Sea_Button"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/button_shape"
                    android:text="查询"
                    android:textColor="@color/white"
                    android:textSize="38dp"/>

            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

</RelativeLayout>